Subject: [Ldap-dir] FPA Notice : eBay User Suspension

From: eBay <[email-masked]>
Date: Tue, 14 Jun 2005 17:12:37 +0000

Dear eBay

User,

You have received this email because we have strong reasons to believe that

your eBay account had been recently compromised. In order to prevent any

fraudulent activity from occurring we are required to open an investigation

into this matter.

Per the User Agreement, Section 9, we may immediately issue a warning,

temporarily suspend, indefinitely suspend or terminate your membership and

refuse to provide our services to you if we believe that your actions may

cause financial loss or legal liability for you, our users or us. We may also

take these actions if we are unable to verify or authenticate any information

you

provide to us.

If your account information's are not updated within the next 72 hours, then

we will assume this account is fraudulent and will be suspended. We apologize

for this inconvenience, but the purpose of this verification is to ensure that

your eBay account has not been fraudulently used and to combat fraud.

Please login into your account at this link, which is a SSL secured

connection:

https://signin.ebay.com/ws/eBayISAPI.dll?SignIn

Regards,

Safeharbor Department

eBay, Inc.

X-HSTID:24203

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir